---
ia:
  activerecord:
    attributes:
      poll:
        expires_at: Data limite
        options: Optiones
      user:
        agreement: Accordo de servicio
        email: Adresse de e-mail
        locale: Region
        password: Contrasigno
      user/account:
        username: Nomine de usator
      user/invite_request:
        text: Motivo
    errors:
      attributes:
        domain:
          invalid: non es un nomine de dominio valide
      messages:
        invalid_domain_on_line: "%{value} non es un nomine de dominio valide"
        too_many_lines: il es ultra le limite de %{limit} lineas
      models:
        account:
          attributes:
            username:
              invalid: debe continer solmente litteras, numeros e lineettas basse
              reserved: es reservate
        admin/webhook:
          attributes:
            url:
              invalid: non es un URL valide
        doorkeeper/application:
          attributes:
            website:
              invalid: non es un URL valide
        import:
          attributes:
            data:
              malformed: es mal formate
        list_account:
          attributes:
            account_id:
              taken: jam es in le lista
          must_be_following: debe esser un conto sequite
        status:
          attributes:
            reblog:
              taken: del message jam existe
        user:
          attributes:
            email:
              blocked: usa un fornitor de e-mail prohibite
              unreachable: non pare exister
            role_id:
              elevated: non pote esser superior a tu rolo actual
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: includer permissiones non secur pro le rolo de base
              elevated: non pote includer permissiones que tu rolo actual non possede
              own_role: non pote esser cambiate con tu rolo actual
            position:
              elevated: non pote esser superior a tu rolo actual
              own_role: non pote esser cambiate con tu rolo actual
        webhook:
          attributes:
            events:
              invalid_permissions: non pote includer eventos pro le quales tu non ha le derectos
